@charset "utf-8";
/* CSS Document */

body {background: url(//images.tmcnet.com/tmc/cable/images/cable-bg.png) top repeat-x; margin: 0 0 0 0; padding: 0 0 0 0; position: relative;}

.power {position: absolute; left: 5px; top: 0px;}

#cablePage {width: 1024px; margin: 0 auto 0 auto; padding: 0 0 0 0;}

#head {height: 145px; position: relative;}
#head .logo {position: absolute; left: 10px; top: 25px;}
#head .leaderboard {position: absolute; right: 10px; top: 10px;}

.skyscraper {text-align: center; margin: 0 0 20px 0;}
.adBox {text-align: center; margin: 0 0 20px 0;}

#cabNav {height: 35px; width: 1024px; position: absolute; left: 0px; bottom: 0px; background: url(//images.tmcnet.com/tmc/cable/images/social-box.png) bottom right no-repeat;}

ul#cabNav-main {margin: 0; border: 0 none; padding: 0; list-style: none; height: 35px;}
ul#cabNav-main li {margin: 0; border: 0 none; padding: 0; float: left; /*For Gecko*/ display: inline; list-style: none; position: relative; z-index: 50000;}
ul#cabNav-main ul {margin: 0; border: 0 none; padding: 0; width: 200px; list-style: none; display: none; position: absolute; top: 35px; left: 0;}
ul#cabNav-main ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#cabNav-main ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
ul#cabNav-main a {border-right: 0; background: url(//images.tmcnet.com/tmc/cable/images/nav-div.png) no-repeat right; padding: 0 25px 0 25px; text-align: center; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; color: #FFFFFF; font: bold 17px/35px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; text-decoration: none; height: auto !important; height: 1%; /*For IE*/}
/* Root Menu Hover Persistence */
ul#cabNav-main a:hover, ul#cabNav-main li:hover a, ul#cabNav-main li.iehover a {color: #FFFFFF; background: url(//images.tmcnet.com/tmc/satellite/images/nav-roll.png) top left repeat-x #000000;}
/* 2nd Menu */
ul#cabNav-main li:hover li a, ul#cabNav-main li.iehover li a {opacity:0.9; filter:alpha(opacity=90); float: none; background: #000000; color: #FFFFFF; border-bottom: 1px solid #666666; border-width:1px 0px 1px 0px; padding:0px 10px 0px 10px; font-size: 11px; text-align: left; width: 200px; font: bold 17px/22px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;}
/* 2nd Menu Hover Persistence */
ul#cabNav-main li:hover li a:hover, ul#cabNav-main li:hover li:hover a, ul#cabNav-main li.iehover li a:hover, ul#cabNav-main li.iehover li.iehover a {background: #faa41a; color: #0a285a;}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#cabNav-main li:hover ul, ul#cabNav-main ul li:hover ul, ul#cabNav-main ul ul li:hover ul, ul#cabNav-main li.iehover ul, ul#cabNav-main ul li.iehover ul, ul#cabNav-main ul ul li.iehover ul {display: block;}
/* End of Horizental menu */

#main {padding: 10px 10px 10px 10px; border: none;}
#left {float: left; width: 140px; border: none;}
#middle {float: left; width: 505px; margin: 0px 0px 20px 10px; border: none;}
#cabComm {float: left; width: 670px; margin: 0px 0px 20px 20px; background: #FFFFFF; border: 1px solid #999999;}
#right {float: right; width: 336px; border: none;}
#rightComm {float: left; width: 140px; text-align: center; margin: 0px 0px 20px 20px; border: none;}

#pad10 {padding: 10px 10px 10px 10px;}

.magic {clear: both;}

#left h1 {background: #ed5829; padding: 5px 5px 5px 5px; font-size: 17px; font-weight: bold; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; text-transform: uppercase; color: #FFFFFF; text-align: left;}

#left #wBox {border: 1px solid #999999; background: #FFFFFF; padding: 5px 5px 5px 5px; margin: 0 0 20px 0;}
#middle #wBox {border: 1px solid #999999; background: #FFFFFF; padding: 10px 10px 10px 10px; margin: 0 0 20px 0;}
#right #wBox {border: 1px solid #999999; background: #FFFFFF; padding: 10px 10px 10px 10px; margin: 0 0 20px 0;}
#bBox {border: 1px solid #999999; background: #000000; padding: 10px 10px 10px 10px; margin: 0 0 10px 0; color: #FFFFFF;}
#oBox {border: 1px solid #000000; background: #ed5829; padding: 10px 10px 10px 10px; margin: 0 0 20px 0; color: #FFFFFF;}
#gBox {border: 1px solid #000000; background: #999999; padding: 10px 10px 10px 10px; margin: 0 0 10px 0; color: #FFFFFF;}
#cBox {border: 1px solid #999999; background: #e3e3e3; padding: 10px 10px 10px 10px; margin: 0 0 10px 0; color: #FFFFFF;}

#middle h2 {padding: 0 0 5px 5px; margin: 20px 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size; font-size: 24px; text-align: left; font-weight: bold; text-transform: none; color: #000000; }
#bBox h2 {padding: 0 0 0 0; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size: 16px; text-align: left; font-weight: bold; text-transform: uppercase; color: #ed5829; }
#wBox h2 {padding: 0 0 0 0; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size: 24px; text-align: left; font-weight: bold; color: #ed5829; }
#gBox h2 {padding: 0 0 0 0; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size: 17px; text-align: left; font-weight: bold; text-transform: uppercase; color: #FFFFFF; }
#oBox h2 {padding: 0 0 0 0; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size; font-size: 24px; text-align: left; font-weight: bold; text-transform: none; color: #000000; }

#oBox p {padding: 5px 0 5px 0; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #FFFFFF;}
#wBox p {padding: 5px 0 5px 0; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000000;}

#bBox h3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: left; font-weight: normal; text-decoration: none; padding: 0 0 0 0; margin: 0 0 0 0; color: #CCCCCC;}
#bBox h3 a {font-family: "Vollkorn", Times, serif; font-size: 32px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
#bBox h3 a:visited {color: #FFFFFF; text-decoration: none;}
#bBox h3 a:hover {color: #ed5829; text-decoration: underline;}

#bBox .snippit {font-family: Arial, Helvetica, sans-serif; color:#CCCCCC; font-size: 12px; padding: 10px 0 5px 0; line-height: 18px;}

#bBox .topStoryDate {padding: 5px 0px 5px 0px; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; color: #999999; font-size: 12px; text-align: left;}

.viewAll {background: url(//images.tmcnet.com/tmc/vertical/cable/images/news_bullet.gif) right 6px no-repeat; padding: 5px 7px 5px 10px; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size: 16px; text-align: right;}
.viewAll a {color: #000000; text-decoration: none;}
.viewAll a:visited {color: #000000; text-decoration: none;}
.viewAll a:hover {color: #ed5829; text-decoration: none; font-weight: bold;}

.cs-featArchive {padding: 10px 10px 10px 25px; font-family: Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/satellite/images/article.png) no-repeat 10px 14px #FFFFFF;; color: #666666; font-size: 12px; text-align: left; border: 1px dotted #999999; margin: 0 0 10px 0;}
.cs-featArchive a {font-family: "Vollkorn", Times, serif; font-size: 15px; font-weight: bold; color: #ed5829; text-decoration: none;}
.cs-featArchive a:visited {color: #ed5829; text-decoration: none;}
.cs-featArchive a:hover {color: #000000; text-decoration: underline;}

.cs-featEditorial {padding: 10px 10px 10px 25px; font-family: Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/satellite/images/article.png) no-repeat 10px 14px #FFFFFF;; color: #666666; font-size: 12px; text-align: left; border: 1px dotted #999999; margin: 0 0 10px 0;}
.cs-featEditorial a {font-family: "Vollkorn", Times, serif; font-size: 17px; font-weight: bold; color: #ed5829; text-decoration: none;}
.cs-featEditorial a:visited {color: #ed5829; text-decoration: none;}
.cs-featEditorial a:hover {color: #000000; text-decoration: underline;}

.cs-featArticle {padding: 10px 10px 10px 25px; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/satellite/images/article.png) no-repeat 10px 14px; color: #666666; font-size: 12px; text-align: left; border: 1px dotted #999999; margin: 0 0 10px 0;}
.cs-featArticle a {font-family: "Vollkorn", Times, serif; font-size: 17px; font-weight: bold; color: #ed5829; text-decoration: none;}
.cs-featArticle a:visited {color: #ed5829; text-decoration: none;}
.cs-featArticle a:hover {color: #000000; text-decoration: underline;}

.cs-featArticle:first-child {display: none;}

.cs-news {padding: 10px 0px 10px 0px; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; text-align: left; margin: 0 0 0 0; border-bottom: 1px dotted #FFFFFF;}
.cs-news a {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}
.cs-news a:visited {color: #000000; text-decoration: none;}
.cs-news a:hover {color: #000000; text-decoration: underline;}

.cs-news:first-child {padding: 0px 0px 10px 0px;}
.cs-news:last-child {border: none; padding: 10px 0px 0px 0px;}
.comm:last-child {border: none;}

#searchBox {position: absolute; bottom: 0px; right: 48px;}

#lblu-box {border: 1px solid #afdfe5; padding: 15px 15px 12px 15px; margin: 0 0 15px 0;}
.socialI {float: left; width: 62px; text-align: center; padding: 10px 0 0 0;}
.socialS {text-align: center; padding: 0 0 0 0;}
.socialL {float: left; text-align: right; padding: 7px; margin: 0 0 10px 0; background: #FFFFFF; border: 1px solid #666666;}
.socialR {float: right; width: 52px; text-align: left; padding: 7px; margin: 0 0 10px 0; background: #FFFFFF; border: 1px solid #666666;}
#right #wBox h1 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; padding: 5px 0 5px 0; color: #666666; margin: 0 0 0 0; font-weight: normal;}

.googleSky {padding: 20px 0 20px 0;}

.oButton {
   border-top: 1px solid #ed5729;
   background: #ed5729;
   background: -webkit-gradient(linear, left top, left bottom, from(#c0212e), to(#ed5729));
   background: -moz-linear-gradient(top, #c0212e, #ed5729);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 18px;
   font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.oButton:hover {
   border-top-color: #CCCCCC;
   background: #999999;
   color: #000000;
   }
.oButton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

.bButton {
   border-top: 1px solid #ed5729;
   background: #000000;
   background: -webkit-gradient(linear, left top, left bottom, from(#c0212e), to(#000000));
   background: -moz-linear-gradient(top, #c0212e, #000000);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 18px;
   font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.bButton:hover {
   border-top-color: #CCCCCC;
   background: #999999;
   color: #000000;
   }
.bButton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

.rbHold {text-align: right; padding: 5px 0 5px 0;}

.comm {background: url(//images.tmcnet.com/tmc/vertical/cable/images/news_bullet.gif) 0px 6px no-repeat; padding: 5px 0 5px 10px; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size: 16px; border-bottom: 1px dotted #CCCCCC;}
.comm a {color: #000000; text-decoration: none;}
.comm a:visited {color: #000000; text-decoration: none;}
.comm a:hover {color: #ed5829; text-decoration: none; font-weight: bold;}

#cs-footer {padding: 10px 10px 10px 10px; background: #333333; margin: 0px 0px 0px 0px; border: 1px solid #000000;}
#cs-footer #footerFloat {float: left; width: 193px;}
#cs-footer .footerText {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-align: left; font-weight: normal; text-align: left;}
#cs-footer .footerTitle {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #CCCCCC; font-size: 12px; margin: 0px 5px 5px 10px; border-bottom: 1px solid #FFFFFF; padding: 0px 0px 3px 0px; text-align: left;}

.resource {background: url(//images.tmcnet.com/tmc/satellite/images/red-arr.png) 0px 4px no-repeat; padding: 0px 8px 5px 8px; font-family: Arial, Helvetica, sans-serif; color: #999999; font-weight: normal; font-size: 11px; line-height: 12px; text-align: left; margin: 0 0 0 15px;}
.resource a {color: #999999; text-decoration: none;}
.resource a:visited {color: #999999; text-decoration: none;}
.resource a:hover {color: #FFFFFF; text-decoration: underline;}

#cable-news {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px;}
#cable-news table {padding: 0 0 0 0; margin: 0 0 0 0; cell-padding: 0; cell-spacing: 0;}
#cable-news td {padding: 0 0 0 0; margin: 0 0 0 0; cell-padding: 0; cell-spacing: 0;}
#cable-news tr {padding: 0 0 0 0; margin: 0 0 0 0; cell-padding: 0; cell-spacing: 0;}
#cable-news h3 {padding: 0 0 10px 0; margin: 0 0 0 0; font-family: "Vollkorn", Times, serif; font-size; font-size; font-size: 30px; text-align: left; font-weight: bold; text-transform: none; color: #ed5829; line-height: 36px;}

#extrasBox {padding: 0 0 5px 0; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 10px; border-bottom: 1px dotted #CCCCCC;}
#extrasBox .likeBox {float: left; padding: 0 0 0 0;}
#extrasBox .tweetBox {float: left; margin: 0 0 0 10px; padding: 1px 0 0 10px; border-left: 1px dotted #CCCCCC;}
#extrasBox .iconBox {float: right; padding: 4px 0 0 0;}

#cable-channel {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px;}

#cable-channel #content {}
#cable-channel #content div {padding: 0 0 10px 0;}
#cable-channel #content h1 {padding: 0 0 10px 0; margin: 0 0 0 0; font-family: "Vollkorn", Times, serif; font-size; font-size; font-size: 30px; text-align: left; font-weight: bold; text-transform: none; color: #ed5829; line-height: 36px;}
#cable-channel #content h3 {padding: 10px 0 10px 0; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size; font-size: 20px; text-align: left; font-weight: bold; text-transform: none; color: #000000; line-height: 20px;}
#cable-channel #content .titletop {background: url(//images.tmcnet.com/tmc/vertical/cable/images/news_bullet.gif) right 6px no-repeat; padding: 5px 7px 5px 10px; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size: 16px; text-align: right;}
#cable-channel #content .titletop a {color: #000000; text-decoration: none;}
#cable-channel #content .titletop a:visited {color: #000000; text-decoration: none;}
#cable-channel #content .titletop a:hover {color: #ed5829; text-decoration: none;}
#cable-channel #content .date {padding: 0 0 5px 0; margin: 0 0 0 0; font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif; font-size; font-size: 18px; text-align: left; font-weight: normal; text-transform: none; color: #666666; line-height: 20px;}
